Pleas Help me no 2


#1


#2

Hi @nandangsuherman05,

What do you need help with? Have you tried an online search for it?


#3

All it wants you to do is execute the “bundle install” command in the terminal.


#4

Thank’s :raising_hand_man:


#5

This topic is solved.